<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=Edge"/>
	<title>Untitled</title>
<!--Adobe Edge Runtime-->
    <script type="text/javascript" charset="utf-8" src="edge_includes/edge.6.0.0.min.js"></script>
    <style>
        .edgeLoad-EDGE-8645318 { visibility:hidden; }
    </style>
<script>
   AdobeEdge.loadComposition('botellastequila', 'EDGE-8645318', {
    scaleToFit: "none",
    centerStage: "horizontal",
    minW: "0px",
    maxW: "undefined",
    width: "680px",
    height: "680px"
}, {"dom":{}}, {"dom":{}});
</script>
<!--Adobe Edge Runtime End-->

</head>
<body style="margin:0;padding:0;">
	<div id="Stage" class="EDGE-8645318">
	</div>
</body>
</html>